随笔- 250  评论- 66  文章- 3 

Fragment 常见问题

1. 因为Fragment是在3.0提出的,为了兼容低版本,需要引入一个android-support-v4.jar

2. 需要实例化的activity必须 extends FragmentActivity, Android 3.0 及更高版本直接继承 Activity 即可

3. 在3.0以前版本用this.getSupportFragmentManager()来替代getFragmentManager()

posted on 2014-04-07 14:07  Still_Raining  阅读(...)  评论(...编辑  收藏